import { Panel } from "../../module/views/Panel";
import { GDispatcher } from "../Main";
export class FreePowerPanel extends Panel {
	get groupNames() { return ["FreePowerPanel"] }
	get skinName() { return "FreePowerPanel" }
	acceptBtn: FYGE.Button;
	closeBtn: FYGE.Button;

	get closeBtns() {
		return [this.closeBtn, this.acceptBtn]
	}

	hidePanel() {
		super.hidePanel();
		//显示倒计时
		GDispatcher.dispatchEvent("showRemindIcon")
	}

}
